<?php
	
	
	//dump($oUser);
	$arr_data = array(
		'time' 	=> time(),
		'uid'	=> $oUser->userId,
		'browser' =>$_SERVER['HTTP_USER_AGENT'],
		'ip'	=> $_SERVER['SERVER_ADDR']
	);
	$db->log('logout',json_encode($arr_data));
	setcookie("login",0,time()-3600,"/");
	
	header("Location:/");
?>